/*
 Theme Name:     Princess Charlotte Seafoods Theme
 Theme URI:      http://www.pcseafoods.com.au
 Description:    Divi Child Theme for Princess Charlotte Seafoods
 Author:         Stacey Fuller / Beyond Horizon Creative
 Author URI:     http://www.beyondhorizoncreative.com.au
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

/* Header Styles */
#main-header{
    background-image: url('images/bg_subtle_light_pattern.jpg');    
}

.logo_container{
    float: left !important;
}

.header-right{
    float: right;
    margin-top: 26px;
}

.flag{
    float: right;
    width: 80px;
    height: 54px;
    overflow: hidden;
    float: right;
}

.slogan{
    float: left;
    color: #717172;
    font-size: 20px;
    padding-top: 20px;
    padding-left: 40px;
    font-family: Georgia, serif;
}

#et-top-navigation{
    clear: both;
}

.et_header_style_centered #main-header .logo_container {
    padding-top: 6px;
}

.et_header_style_centered #top-menu > li{
    padding-left: 10px;
    padding-right: 10px;
}

.et_header_style_centered #top-menu > li > a {
    padding-top: 20px;
}

.et_header_style_centered #top-menu > li > a:after{
    padding-top: 20px;
}

#top-menu > li{
    padding-left: 10px !important;
    padding-right: 10px !important;
}

#top-menu > li:last-child{
    padding-right: 10px !important;
}


.et_header_style_centered #top-menu > li:hover,
.et_header_style_centered #top-menu > li li:hover,
.et_header_style_centered #top-menu > li li li:hover{
    background: #3a93a9;
}

.et_header_style_centered #logo,
.et_header_style_centered #et-top-navigation,
.et_header_style_centered nav#top-menu-nav,
.et_header_style_centered #top-menu {
    float: left;
}


#navigation{
    background-color: #40a0b8;
}

#top-menu li a{
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 400;
}


/* Home Styles */
#welcome-section{
    background-image: url('images/bg_subtle_light_pattern.jpg');
    background-repeat: repeat;
    background-size: initial;
    padding: 30px !important;
}

.home .et_pb_sidebar_0{
	border: none !important;
}

#welcome-right #text-7{
	background-color: #373737 !important;
	padding: 30px !important;
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	border-radius: 9px;
	margin-bottom: 17px !important;
}

#welcome-right #place-order-heading h3{
    font-size: 28px;
    color: #ffffff;
    margin-top: 0px;
}


#mailing-list-sign-up{
    background-color: #e6f8fc;
}

.welcome-heading-text h1{
    color: #2f2f2f !important;
}


/* Footer Styles */
#main-footer{
    background-image: url('images/bg_dark_blackboard.png');
}

.footer-left{
    float: left;
}

.footer-right{
    float: right;
}

.footer-right,
.footer-left{
    font-size: 12px;
    color: #3c3c3c;
}


.footer-right a,
.footer-right a:visited,
.footer-left a,
.footer-left a:visited {
    color: #5c5c5c;
    text-decoration: none;
}

.footer-right a:hover,
.footer-left a:hover{
    text-decoration: underline;
}

.footer-widget h4{
    border-bottom: 1px solid #b0b0b0;
    padding-bottom: 13px;
    color: #ffffff !important;
    font-size: 1.250em;
    font-family: Georgia, serif;
    margin-bottom: 20px;
}

.footer-widget .fwidget{
    width: 100%;
}

.c-label{
    float: left;
    min-width: 60px;
    font-size: 13px;
    color: #cbcbcb;
}

.c-data{
    float: left;
    font-size: 13px;
    color: #cbcbcb;
}

.c-row{
    clear: both;
    float: none;
}

.c-data a {
    font-size: 13px;
    text-decoration: underline;
    color: #cbcbcb;
}

#footer-widgets .footer-widget{
    line-height: 1.7em;
}

/* Footer > Quick Links */
#footer-widgets .footer-widget li:before {
    position: absolute;
    top: 0px;
    left: 0;
    border: none;
    content: ""; 
}

#footer-widgets .footer-widget li{
    padding-left: 0px;
    margin-bottom: 0px;
    padding-bottom: 0px;
}

#menu-quick-links li a{
    color: #cbcbcb;
    text-decoration: underline;
    font-size: 13px;
}



/* Footer > Connect */
.sm-left-col{
    color: #cbcbcb;
    float: left;
    min-width: 34px;
    font-size: 13px;
}

.sm-right-col{
    color: #cbcbcb;
    float: left;
    font-size: 13px;
}

#text-3 {    
    color: #cbcbcb;   
}


/* Products A-Z Listing Styling */
#seafoodtabs{
    margin-top: 20px;
    margin-bottom: 40px;
}

.resp-tabs-container p{
    margin-top: 5px;
    margin-bottom: 15px;
}

.listing-ps-link-wrapper h3{
    color: #000000;
}

.s-results-wrapper h4,
.tsr-pi-wrapper h4 {
    font-size: 18px !important;    
}

.tsr-pi-wrapper,
.s-results-wrapper{
    margin-top: 30px;
    margin-bottom: 30px;
}

.tsr-summary{
    margin-top: 10px;
    margin-bottom: 10px;
}


.button.grey{
    color: #ffffff;
    background-color: #212121;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    border: none;
    padding: 5px 10px;
    font-size: 13px;
}


.button.grey:hover {
    background-color: #414141;
}
    
.page-template-page-products #content-area{
    margin-bottom: 50px;
}

    
/* Product Information Pages */
.char-heading{
    margin-top: 0px;    
    margin-bottom: 5px;
    max-width: 45%;
}


.feature-container,
.sfeature-container{
    border-top: 1px solid #d4d4d4;
    padding-top: 20px;
    padding-bottom: 20px;
}

.pi-left-col{
    float: left;
    margin-bottom: 30px;
    min-width: 45% !important;
    max-width: 45% !important;
    line-height: 1.2em;
    
    margin-right: 49px;
}

.pi-right-col{
    float: left;
    min-width: 48%; 
    max-width: 48%; 
    line-height: 1.2em;
}



.pi-right-col .feature-container,
.pi-right-col .sfeature-container{
    overflow: hidden;
    padding-bottom: 17px !important; 
    border-top: 1px solid #d4d4d4;
    float: none;
    clear: both;
}


#progressbar {
    background-color: black;
    border-radius: 13px; /* (height of inner div) / 2 + padding */
    padding: 2px;
}

#progressbar > div {
    background-color: #f15c2c;
    /*width: 40%; *//* Adjust with JavaScript */
    height: 5px;
    border-radius: 10px;
}


.feature-label{
    font-weight: bold;
}

.feature-data{
    color: #909090;
}

.feature-range-indicator{
    padding-top: 0px; 
}

.range-left-label{
    float: left;
    font-size: 12px;
    padding-top: 3px;
}

.range-bar{
    float: left;
    padding-top: 7px;
    min-width: 81%; 
    padding-left: 6px;
}

.range-right-label{
    float: left;
    padding-left: 3px;
    font-size: 12px;
    padding-top: 3px;
}

.product-content{
    clear: both;
    margin-bottom: 30px;
}

.marg-20{
    margin-top: 20px;
}

.product-src-info{
    font-size: 12px;
    line-height: 14px;
    color: #a2a2a2;
}


/* Product Search Page */
#search-3{
    width: 100%;
}

#the-search-results{
    margin-bottom: 40px;    
}

.search-results-title{
    color: #2f2f2f !important;
    font-size: 22px !important;
    font-family: Georgia, serif;
    font-weight: 900;
    margin-bottom: 20px;
}

.search-results #search-3 h4{
    margin-top: 20px !important;
    font-family: 'Arimo', Helvetica, Arial, Lucida, sans-serif !important;
    font-size: 15px;
}


#the-search-results .main_title{
    font-size: 18px !important;
    margin-bottom: 10px;
}

.results-read-more{
    margin-top: 20px;
}



#left-area.custom-temp,
#left-side.custom-temp{
    float: left !important;
    width: 67.625% !important;
}

#sidebar{
    float: left;
}

#main-content .container:before {
    background: none;
}

#search-by-title{
    margin-bottom: 40px;
    -webkit-column-count: 3; /* Chrome, Safari, Opera */
    -moz-column-count: 3; /* Firefox */
    column-count: 3;
}


/* Easy Responsive Tabs */
ul.resp-tabs-list {
    margin: 0px;
    padding: 0px !important;
}

.resp-tabs-list li {
    font-weight: 600;
    font-size: 13px;
    font-size: 15px;
    font-weight: bold;
    display: inline-block;
    padding: 5px 5px;
    margin: 0;
    list-style: none;
    cursor: pointer;
    float: left;
    color: #575757;
    padding-left: 0px;
}

.resp-tabs-list li:hover{
    color: #f15c2c;
}

.resp-tabs-container {
    padding: 0px;
    background-color: #fff;
    clear: left;
}

h2.resp-accordion {
    cursor: pointer;
    padding: 5px;
    display: none;
}

.resp-tab-content {
    display: none;
    padding: 0px;
    padding-top: 15px;
    margin-bottom: 15px;
}

.resp-tab-active {
    margin-bottom: -1px !important;
}

.resp-tab-active {
    border-bottom: none;
    background-color: #fff;
}

.resp-content-active, .resp-accordion-active {
    display: block;
}

.resp-tab-content {
    border: none;
}

h2.resp-accordion {
    font-size: 13px;
    border: 1px solid #c1c1c1;
    border-top: 0px solid #c1c1c1;
    margin: 0px;
    padding: 10px 15px;
}

h2.resp-tab-active {
    margin-bottom: 0px !important;
}

h2.resp-tab-title:last-child {
    background: blue;
}
/*-----------Vertical tabs-----------*/
.resp-vtabs ul.resp-tabs-list {
    float: left;
    width: 5%;
}

.resp-vtabs .resp-tabs-list li {
    display: block;
    padding: 5px 5px !important;
    margin: 0;
    cursor: pointer;
    float: none;
    background-color: #00ff00;
}

.resp-vtabs .resp-tabs-container {
    padding: 0px;
    background-color: #fff;
    border: 1px solid #c1c1c1;
    float: left;
    width: 90%;
    min-height: 250px;
    border-radius: 4px;
    clear: none;
}

.resp-vtabs .resp-tab-content {
    border: none;
}

.resp-vtabs li.resp-tab-active {
    background-color: #fff;
    position: relative;
    z-index: 1;
}

.resp-arrow {
    width: 0;
    height: 0;
    float: right;
    margin-top: 3px;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 12px solid #c1c1c1;
}

h2.resp-tab-active span.resp-arrow {
    border: none;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-bottom: 12px solid #9B9797;
}

/*-----------Accordion styles-----------*/
h2.resp-tab-active {
    background: #DBDBDB !important;
}
.resp-easy-accordion  h2.resp-accordion {
        display: block;
}
.resp-easy-accordion .resp-tab-content {
    border: none;
}

.resp-easy-accordion .resp-tab-content:last-child {
    border-bottom: 1px solid #c1c1c1 !important;
}

.resp-jfit {
    width: 100%;
    margin: 0px;
}

.resp-tab-content-active {
    display: block;
}

h2.resp-accordion:first-child {
    border-top: 1px solid #c1c1c1 !important;
}

/*Here your can change the breakpoint to set the accordion, when screen resolution changed*/
@media only screen and (max-width: 768px) {
    ul.resp-tabs-list {
        display: none;
    }

    h2.resp-accordion {
        display: block;
    }

    .resp-vtabs .resp-tab-content {
        border: 1px solid #C1C1C1;
    }

    .resp-vtabs .resp-tabs-container {
        border: none;
        float: none;
        width: 100%;
        min-height: initial;
        clear: none;
    }
    .resp-accordion-closed {
        display:none !important;
    }
    .resp-vtabs .resp-tab-content:last-child {
        border-bottom: 1px solid #c1c1c1 !important;
    }
}



/* Sidebar Styling */

/* Place order box */
#standard-sidebar #text-4,
#sidebar #text-4{
    border-radius: 0px;
    padding: 31px 10px;
    background-color: #363636 !important;
    margin-bottom: 20px;
    text-align: center;
    color: #ffffff !important;
}


.et_right_sidebar #standard-sidebar #text-4 h4,
#sidebar #text-4 h4{
    font-size: 20px !important;
    color: #ffffff !important;
    margin-top: 0px !important;
}


#standard-sidebar .sidebar-block,
#sidebar .sidebar-block{
    color: #9a9a9a;
    line-height: 1.3em;
}


#standard-sidebar .sidebar-block div,
#sidebar .sidebar-block div{
    margin-top: 15px;
}

.market-locations-block p,
.place-order-block p,
.fishmail-block p{
    font-style: italic;
}

#standard-sidebar .widget_sp_image,
#sidebar .widget_sp_image{
    margin-bottom: 10px !important;
}


#standard-sidebar #text-5,
#sidebar #text-5{
    border-radius: 0px;
    padding: 31px 10px;
    background-color: #f15c2c !important;
    margin-bottom: 20px;
    text-align: center;
    color: #000000 !important;
}


.et_right_sidebar #standard-sidebar #text-5 h4,
#sidebar #text-5 h4{
    font-size: 20px !important;
    color: #000000 !important;
    margin-top: 0px !important;
}

.market-locations-block p{
    color: #000000 !important;
}



.button.orange {
    color: #ffffff !important;;
    background-color: #f15c2c;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    border: none;
    font-size: 13px;
    padding: 3px 10px;
}

.button.orange:hover {
    background-color: #fb6b3d;
}

.button.orange.large{
	padding: 8px 17px;
}

.button.grey {
    color: #ffffff !important;
    background-color: #212121;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    border: none;
}

.button.grey:hover {
    background-color: #414141;
}


#standard-sidebar #text-6,
#sidebar #text-6{
    border-radius: 0px;
    padding: 31px 10px;
    background-color: #ffffff !important;
    margin-bottom: 20px;
    text-align: center;
    color: #000000 !important;
    border: 1px solid #cfcfcf;
}


.et_right_sidebar #standard-sidebar #text-6 h4,
#sidebar #text-6 h4{
    font-size: 20px !important;
    color: #000000 !important;
    margin-top: 0px !important;
}

.fishmail-block p{
    color: #000000 !important;
}


/* Locations Block */
#standard-sidebar #custom_html-2,
#sidebar #custom_html-2{
    border-radius: 0px;
    padding: 31px 10px;
    background-color: #2ceaf1 !important;
    margin-bottom: 20px;
    text-align: center;
    color: #000000 !important;
}


.et_right_sidebar #standard-sidebar #custom_html-2 h4,
#sidebar #custom_html-2 h4{
    font-size: 20px !important;
    color: #000000 !important;
    margin-top: 0px !important;
}

#custom_html_2 p{
    color: #000000 !important;
}

#custom_html-2 .link-grey{
	color: #615252 !important;
}


/* Testimonial Styles */
.et_pb_testimonial_description::before{
    content: '“';
    font-family: 'Georgia',serif !important;
    font-size: 52px;
    float: left;
    font-weight: 900;
}

.et_pb_testimonial_description_inner{
    padding-left: 32px;
    padding-top: 28px;
}


/* Contact Us Styles */
#contact-us-content{
    margin-top: 20px;
}

.page-id-6109  #contact-us-content p{
    padding-bottom: 30px !important;
}

#email-us-form{
    margin-top: 38px !important;
}

#email-us-form input[type=submit] {
    color: #ffffff !important;
    background-color: #212121;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    border: none;
    padding: 6px 24px;
    cursor: pointer;
}

#email-us-form input[type=submit]:hover{
    background-color: #414141;
}

/* Our Employees Styles */
#our-employees .et_pb_team_member_image{
    width: 192px !important;
}


/* Blog Post Styling */
.single-post #main-content h4{
    color: #000000 !important;
    border-top: 1px solid #cfcfcf;
    padding: 20px 0px;
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 2px;
    padding-left: 0px;
}

.single-post #main-content #sidebar{
    margin-top: 94px;
}

.single-post #main-content #sidebar a{
    color: #f15c2c;
}

.single-post #main-content #sidebar a:hover{
    text-decoration: underline;
}


/* Fishmail Sign up */
.page-id-6137.et_bloom .et_bloom_form_container .et_bloom_form_content .et_bloom_popup_input input {
    padding: 10px !important;
    border: 1px solid #cfcfcf !important;
}

@media screen and (min-width: 768px) {
	.mailing-list-signup .et_bloom_3_fields{
		height: auto !important;
	}
	
}


.mailing-list-sign-up .et_bloom_form_container,
.mailing-list-signup .et_bloom_form_container.et_bloom_form_right {
	background-color: #e6f8fc !important;
}

/* Sub Menu Styling */
ul.sub-menu{
    margin: 0px !important;
    padding: 0px !important;
}

ul.sub-menu li{
    background-color: #2a6e7f;
    border-bottom: 1px solid #40a0b8;
}

ul.sub-menu li:hover{
    background-color: #40a0b8;
}

ul.sub-menu li:last-of-type{
    border-bottom: none;
}


/* Mobile Menu */
#responsive-menu-pro-header{
    text-align: right;
}

ul#responsive-menu-pro li{
    border-bottom: 1px solid #3e3b3b;
}

ul#responsive-menu-pro li:last-of-type{
    border-bottom: none;
}

.mobile-slider{
    display: none;
}

.page-slider{
    display: block;
}

/* Order Form */
.gsection {
    padding-top: 35px !important;
}

.ginput_container_singleproduct{
    display: none !important;
}

.gfield_price{
    line-height: 19px !important;    
}

.gfield_quantity{
    padding-bottom: 32px;
    margin-top: 5px !important;
}

.gfield_quantity label{
    float: left;
    font-weight: 400 !important;
    width: 60px;
    font-size: 14px !important;
    margin-top: 2px;
}

.gfield_quantity label::after{
    content: ":";
}

.gfield_quantity .ginput_container{
    float: left;
    width: 35px;
    margin-top: -2px !important;    
}

.gfield_quantity .ginput_container input{
    width: 100% !important;
}

.gfield_quantity .gfield_description{
    float: left !important;
    width: 100px !important;
    display: block;
    clear: none !important;
    margin-top: -12px !important;    
    margin-left: 5px !important;
}

.gform_footer input[type=submit] {
    color: #ffffff !important;
    background-color: #212121;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    border: none;
    padding: 6px 24px;
    cursor: pointer;
}

.gform_footer input[type=submit]:hover{
    background-color: #414141;
}

.ginput_container_time label{
    display: none !important;
}

/* Fix table display issue */
.market-times-and-locations-table-container table p{
	padding-bottom: 0px !important;
}

.location-page-desc {
	overflow: hidden;
}




/* SHOP STYLING */
.et-cart-info{
    display: block;
    text-align: right;
    padding-top: 17px;
}

.pickup-availability{
    display: block;
    overflow: hidden;
    padding: 18px 0px;
    padding-top: 24px !important;
    border-bottom: 1px solid lightgrey;
}

.pickup-availability #h4{
    font-family: arimo, sans-serif !important;
    font-size: 16px !important;
    font-weight: 700 !important;
}

.single-product .woocommerce-Price-amount{
    display: block;
    float: none;
    padding-bottom: 9px;
}


.entry-summary p.price span {
    font-size: 20px !important;
    font-weight: bold !important;
    line-height: 15px !important;
}

.single-product .price{
    border-top: 1px solid lightgrey;
    border-bottom: 1px solid lightgrey;
    padding: 18px 0px !important;
    padding-bottom: 8px !important;
}

.single-product .woocommerce-product-details__short-description{
    padding: 18px 0px;
    border-bottom: 1px solid lightgrey;
}


.single-product .product_meta{
    font-size: 12px;
}

.single-product #price_calculator td{
    padding: 0em !important;
    padding-right: 10px !important;
}

#price_calculator .amount_needed{
    margin-top: 5px !important;
}

#price_calculator{
    margin-bottom: 20px !important;
}

.single-product button.button{
    font-size: 15px !important;
}

.single-product .quantity input.qty{
    height: 38px;
}

.single-product .product_price .amount{
    color: #f15c2c;
    font-weight: 700;
}


.woocommerce div.product form.cart .variations {
    margin-bottom: 0em;
}


/* Check out styling */
.woocommerce-additional-fields h3:nth-of-type(2),
#order_review_heading{
    margin-top: 50px;
}

.woocommerce button.button:disabled,
.woocommerce button.button:disabled[disabled]{
    padding: 2px 14px !important;
}



/* Receipt styling */
ul.wc-item-meta{
    list-style-type: none !important;
}

.woocommerce-thankyou-order-received{
    margin-bottom: 58px;
}

ul.woocommerce-thankyou-order-details{
    padding: 0 0 23px 0em !important;
}

.woocommerce{
    margin-bottom: 62px;
}


/* Related Products Styling */
.related ul.products li.product{
    width: 19.75% !important;
}

.product .related h2{
    font-size: 20px !important;
}

.product .related h2.woocommerce-loop-product__title{
    font-size: 16px !important;
}

.related.products{
    margin-top: 40px;
}

.related.products .price{
    border: none;
    padding: 0px !important;
}

.related.products .price .amount{
    color: #f15c2c !important;
}


/* Product Catalog Styles*/
.tax-product_cat .price .amount{
    color: #f15c2c !important;
}


/* Feature Slider Carousel */
.wpcs_product_carousel_slider{
    margin-top: 0px !important;
}

.wpcs_product_carousel_slider .owl-item .item h4.product_name a{
    overflow: visible !important;
    white-space: normal !important;
    min-height: 80px;
}

.wpcs_product_carousel_slider .title{
    margin-bottom: 32px !important;
    font-size: 26px !important;
}


/* Product Categories */
#woocommerce_product_categories-2,
#woocommerce_product_categories-4{
    margin-top: 10px !important;
}

#woocommerce_product_categories-2 h4,
#woocommerce_product_categories-4 h4{
    font-size: 21px !important;
    margin-bottom: 8px !important;
}

#woocommerce_product_categories-2 ul li,
#woocommerce_product_categories-4 ul li{
    margin-bottom: 1px !important;
}


/* Random Shop Utility Styles */
.woocommerce-page button.button,
.woocommerce-page button.button.alt,
.woocommerce-page button.button:hover,
.woocommerce-page button.button:hover,
.woocommerce-page a.button,
.woocommerce-page a.button:hover{
    color: #f15c2c !important;
}

.single-product button.button::after{
    font-size: 25px !important;
}

.woocommerce div.product div.images .flex-control-thumbs li{
    margin-right: 1.6666% !important;
}

.single-product .woocommerce-message .wc-forward{
	margin-right: 6px !important;
}	





/* REMOVE ME ON FINAL VERSION SO CART DISPLAYS ########################################## */
.et-cart-info{
    display: none !important;
}
/* ###################################################################################### */

/*
* Media Queries
*/
@media screen and (max-width: 980px) {
    .search #left-area,
    .archive #left-area {
        -moz-column-count: 2;
            column-count: 2;
        -moz-column-gap: 60px;
            column-gap: 60px;
    }
        
    #main-content{
        margin-top: 80px !important;
    }
    
    #left-area.custom-temp, #left-side.custom-temp {   
        width: 100% !important;
        float: none !important;    
    }
    
    #sidebar{
        width: 100% !important;
        float: none;
    }
    
    .pi-left-col,
    .pi-right-col{
        float: none !important;
        min-width: 100% !important;
        max-width: 100% !important;
    }
    
    
    #welcome-section .et_pb_row_0{
        width: 93% !important;
    }

    #welcome-right,
    #welcome-right .et_pb_text_align_left{
        text-align: center;
    }
}

@media screen and (max-width: 768px) {
	.single-product h1.product_title{
		margin-top: 13px !important;
	}
	
	.woocommerce-breadcrumb{
		line-height: 18px !important;
	}
	
	.single-product .woocommerce-message{
		display: inline-grid !important;
	}
}

@media screen and (max-width: 767px) {
    .search #left-area,
    .archive #left-area {
        -moz-column-count: 1;
            column-count: 1;
    }
    .search .et_pb_post.format-audio .et_audio_content,
    .archive .et_pb_post.format-audio .et_audio_content{
        margin: 0;
    }
    .search #left-area .et_pb_post.format-audio .et_audio_container .mejs-controls div.mejs-time-rail,
    .archive #left-area .et_pb_post.format-audio .et_audio_container .mejs-controls div.mejs-time-rail,
    .search #left-area .et_pb_post.format-audio .et_audio_container .mejs-controls .mejs-time-rail .mejs-time-total,
    .archive #left-area .et_pb_post.format-audio .et_audio_container .mejs-controls .mejs-time-rail .mejs-time-total{
        min-width: 300px!important;
        width: 300px!important;
    }
    
    .employee {
        margin-bottom: 50px !important;
    }
}
/* End Article Card on Archive Pages */




@media screen and (max-width: 700px){
    .page-slider{
        display: none;
    }
    
    .mobile-slider{
        display: block;
    }
}

@media screen and (max-width: 535px){
    .footer-left,
    .footer-right{
        float: none;
        text-align: center !important;  
    }
    
    #footer-info{
        padding-bottom: 0px;
    }
}


@media screen and (max-width: 465px){
    .range-bar{
        min-width: 75% !important;
    }
    
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    #welcome-section{
        background-size: 10%;
    }
}


button.single_add_to_cart_button.button.alt.disabled.wc-variation-selection-needed {
    background: none;
}